'use client'
import { useParams } from 'next/navigation';
import Header from "../../../components/Layouts/Header";
import { Footer } from "../../../components/Layouts/Footer";
import TraumaTestimonials from "../../../components/home/TraumaTestimonials";

export default function TestimonialDetailPage() {
  const params = useParams();
  const testimonialId = params?.id;

  return (
    <>
      <Header />
      <TraumaTestimonials testimonialId={testimonialId as string} />
      <Footer />
    </>
  );
}